<?php

use Illuminate\Database\Seeder;

class ProjectAssociationsTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->command->info('Projects Associations table seeding start');

        factory(App\Models\ProjectAssociation::class, 400)->create();

        $this->command->info('Projects Associations table seeding end');
    }
}
